Bug 70228 - New port: eSvn (Qt based) Subversion fronend
Summary: New port: eSvn (Qt based) Subversion fronend
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-09 20:50 UTC by Andrej Zverev
Modified: 2004-08-15 14:40 UTC (History)
0 users

See Also:


Attachments
esvn.shar (2.84 KB, text/plain)
2004-08-09 20:50 UTC, Andrej Zverev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2004-08-09 20:50:06 UTC
	Very nice Qt frontend for Subversion and Quickly developing
Comment 1 Sergey Matveychuk freebsd_committer 2004-08-10 08:49:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it.
Comment 2 Sergey Matveychuk freebsd_committer 2004-08-15 14:40:07 UTC
State Changed
From-To: open->closed

Committed with modifications, thanks! 
Fixed build on 4.x